{
    "name": "messaging-app.ubports",
    "description": "Messaging application for testing purposes",
    "architecture": "@CLICK_ARCH@",
    "title": "Messaging App",
    "hooks": {
        "messaging-app": {
            "apparmor": "lomiri-messaging-app.apparmor",
            "desktop":  "lomiri-messaging-app.desktop",
            "urls": "lomiri-messaging-app.url-dispatcher"
        }
    },
    "version": "0.0.0",
    "maintainer": "UBports <dev@ubports.com>",
    "framework" : "@CLICK_FRAMEWORK@"
}
